Subject: Re: bug#35919: recutils package does not install emacs rec-mode

From: Ludovic Courtès <[email-masked]>
Date: Tue, 28 May 2019 17:16:20 +0200

Hi Jack,

Jack Hill <[email-masked]> skribis:

> Emacs is listed as a native imput of the recutils package, but the
> emacs rec-mode is not install (it is found in the etc directory of the
> source).

That must be a regression.  Could you check how this can be fixed?

Thanks,
Ludo’.